﻿html, body {height:100%;width:100%;overflow:hidden;background-color:#000;}
body
{
    font-family: 'Open Sans', sans-serif;
    background-color:#000;
}

#container 
{
    
}

/*header*/
header {position:absolute;z-index:12;left:0;top:50%;margin-top:-19px;color:#fff; width:100%;height:38px;}
header h1 {padding:10px;background:#000;position:absolute;left:50%;margin-left:-131px;}
header h1 a {display:block;text-indent:-9999px;background:url(/img/logo_uh_big.png) right top no-repeat;width:243px;height:18px;}
header>p {text-align:right;margin:-3px 7px 0 0;}
header .links a {color:#ede9cb;text-decoration:none;margin-left:6px;background:#000;padding:3px;}
header .links a:hover, header #links a.selected {color:#fff;}
header .menu-link { position:absolute;right:0;top:10px; width:100px;height:20px;}
header .menu-link a { font-size:16px; color:#ede9cb; text-transform:uppercase; text-decoration:none; float:right; display:block; height:20px;position:absolute; width:80px;}
header .menu-link a span { display:block; width:20px; height:16px; background:url(/img/menu_icon.png) top right no-repeat; position:absolute;right:0;top:2px;}
header .menu-link a:hover { color:#fff;}
header .menu-link a:hover span {background:url(/img/menu_icon.png) bottom right no-repeat;}

/*controls*/
#controls {position: absolute;z-index:12;width:66px;height:60px;padding:11px 0px;display:none;background:#000;}
#controls a {display:block;}
#numbers {font-size:9px;color:#ede9cb;text-align:center;height:10px;margin:12px 0;}
#up {background:url(/img/arrows.png) 0 0 no-repeat;text-indent:-9999px;width:24px;height:13px;margin:0 21px;}
	#up:hover {background:url(/img/arrows.png) 0 -14px no-repeat;}
#down {background:url(/img/arrows.png) 0 -50px no-repeat;text-indent:-9999px;width:24px;height:13px;margin:0 21px;}
	#down:hover {background:url(/img/arrows.png) 0 -36px no-repeat;}


/*Content*/
.on {display:block;}
.off{display:none;}
#content {width:100%;height:100%;position:absolute;top:0;overflow:hidden;}
#content .sheet {position:relative;}
.content {position:absolute;top:0;left:0;z-index:7;width:100%;height:100%;overflow:hidden;}
.content span, .pages span {color:#fff;line-height:25px;text-transform:uppercase;padding:3px 20px;position:relative;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.6);}
.content span.title_lvl_1,.pages span.title_lvl_1 {font-size:10px;}
.pages {position:relative;overflow:hidden;}

#closeAbout, #closeContact {background:#000 url(/img/close.png) center center no-repeat;width:14px;height:14px;display:block;text-indent:-9999px;padding:3px;position:absolute;top:0;right:0;}
.txt p {text-align:left; margin-bottom:15px;padding-left:10px;}
section {width:100%;height:100%;}
.closePage {background:#000 url(/img/close.png) top center no-repeat;width:13px;height:13px;display:block;text-indent:-9999px;border:11px solid black;position:absolute;top:0;right:0;}
.closePage:hover {background-position:bottom center;}



#lid {
    position: absolute;
    z-index: 11;
    width: 100%;
    padding: 41px 0;
    background: #000;
}

#loader img, .loaderAnim {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -33px 0 0 -33px;
}

#main
{
    position: absolute;
    height: 100%;
    width: 100%;
    top:0px;
    background-color: #000;
}

nav#menu { overflow: hidden;height: 100%;width: 100%;position: absolute;top: 0;background-color: #000;}
nav#menu ul { overflow: hidden;height: 100% !important;width: 100% !important;position: absolute;top: 0;left: 0; }
#menu li { float: left; display: inline-block; overflow: hidden; position: relative; top: 0px; }
#menu li.lidMargin { margin-bottom:82px; }
#menu li.noLidMargin { margin-bottom:0px; }
nav#menu li a { display: block; height: 100%; width: 100%; position: absolute; z-index: 1; top:0; text-decoration:none; }
/*nav#menu li a::after { background: url(/img/pattern.png) 0 0 repeat; content: ""; display: block; height: 100%; width: 100%; position: absolute; z-index: 2; top:0; 
                       opacity:1; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;   }*/
nav#menu li a:hover::after { opacity:0; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;  }
nav#menu li a span { line-height: 20px;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.8);text-transform: uppercase;padding: 3px 20px;position: relative;font-size: 11px;
                     display: block;float: left;clear: both;margin-bottom:5px;}

#menu a{ color: #EDE9CB; }
#menu a:hover{ color: #fff; }
#menu a span.description{ opacity:0; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;}
#menu a:hover span.description{ opacity:1;-webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;  }


.resizerImg {
position: relative;
z-index: 0;
top: 0;
left: 0;
}

.resizerImg img {
height: 100%;
position: absolute;
width: 100%;
z-index: -1;
}





/*
.details-menu .close {background:#000 url(/img/close.png) top center no-repeat;width:13px;height:13px;display:block;text-indent:-9999px;border:11px solid black;position:absolute;top:0;right:0;}

.details-menu .close:hover {background-position:bottom center;}
*/

#details-menu { position:absolute; top:0; right:0; z-index:3; }

#details-menu a { display:inline; color:#fff; text-decoration:none; float:right;clear:both;position:relative;/*overflow:hidden;*/width:34px;height:35px;}

#details-menu a span { float:left;padding:10px 10px 9px 10px;background-color:#000;/*position:absolute;display:none;*/}
#details-menu a span.t {position:absolute;margin-right:34px;white-space:nowrap;}
#details-menu a span.i { background:#000 url(/img/icons_detail.png) top center no-repeat; width:16px;height:17px;display:block;border:9px solid black;margin:0;padding:0;position: absolute;right: 0;}
#details-menu a:hover span.i { background:#000 url(/img/icons_detail.png) bottom center no-repeat;}

#details-menu a.close-btn {margin-bottom:18px;}

#details-menu a.close-btn span.i {  background:#000 url(/img/close.png) top center no-repeat;width:13px;height:13px;border-width:11px;}
#details-menu a.close-btn:hover span.i {  background:#000 url(/img/close.png) bottom center no-repeat;}

#details-menu a.description span.i {  background-position:0px 0px;}
#details-menu a.description:hover span.i {  background-position:-17px 0px;}
#details-menu a.description.selected span.i {  background-position:-34px 0px;background-color:#fff;border-color:#fff;}

#details-menu a.contact span.i {  background-position:0px -36px;}
#details-menu a.contact:hover span.i {  background-position:-17px -36px;}
#details-menu a.contact.selected span.i {  background-position:-34px -36px;background-color:#fff;border-color:#fff;}

#details-menu a.print span.i {  background-position:0px -71px;}
#details-menu a.print:hover span.i {  background-position:-17px -71px;}
#details-menu a.print.selected span.i {  background-position:-34px -71px;background-color:#fff;border-color:#fff;}

#details-menu a.map span.i {  background-position:0px -104px;}
#details-menu a.map:hover span.i {  background-position:-17px -104px;}
#details-menu a.map.selected span.i {  background-position:-34px -104px;background-color:#fff;border-color:#fff;}

#details-menu a.share span.i {  background-position:0px -137px;}
#details-menu a.share:hover span.i {  background-position:-17px -137px;}
#details-menu a.share.selected span.i {  background-position:-34px -137px;background-color:#fff;border-color:#fff;}

.txt 
{
    position:absolute;
    right:0;
    background:#fff;
    z-index:2;
    width:350px;
    overflow:auto;
    color:#000;
    text-align:left;
    height:220px;
    right:34px;
    top:53px;
    border:20px solid #fff;
    border-width:20px 12px;
    font-size:11px;
}


#characteristics 
{
    position:absolute;
    top:53px;
    left:0;
}

#characteristics span
{
    background: #fff;
    text-transform: uppercase;
    position: relative;
    font-size: 12px;
    margin-bottom: 5px;
	float: left;
	clear: both;
	padding: 3px 20px;
	font-size: 11px;
	line-height: 20px;
}

#contact-form
{
    position:absolute;

    background:#fff;
    z-index:2;
    width:334px;
    height:235px;
    padding:20px 10px 10px 30px;
    overflow:auto;
    color:#000;
    text-align:left;
    
    right:34px;
    top:53px;
    
    font-size:13px;
}

#contact-form h3 
{
    font-weight:normal;
    text-transform:uppercase;
    margin-bottom:20px;
}

#contact-form .field
{
    overflow:hidden;
    margin-bottom:2px;   
}

#contact-form label
{
    width:100px;
    float:left;
}

#contact-form input[type=text]
{
    float:right;
    width:200px;
    padding:3px 5px;
    background-color:#e5e5e5;
    border:none;
    font-family: 'Open Sans', sans-serif;
}

#contact-form input[type=submit]
{
    float:right;
    width:80px;
    padding:10px 15px;
    background-color:#000;
    color:#fff;
    border:none;
    margin-top:10px;    
    font-family: 'Open Sans', sans-serif;
}

#contact-form textarea
{
    float:right;
    width:200px;
    padding:3px 5px;
    background-color:#e5e5e5;
    border:none;
    font-family: 'Open Sans', sans-serif;
}

.details #map 
{
    width:100%;
    position:absolute;
    background:#f2f2f2;
    /*top:193px;*/
    bottom:0;
    z-index:10;
    height:0px; /* screen height - top */
}

.details #map p
{
    top:50%;
    left:50%;
    position:absolute;
}









#top-menu
{
    font-size:32px;
    text-align:left;
    text-transform:uppercase;
    
    display:none;
    height:100%;
    line-height:2;
    background:#000;
    overflow: hidden;
    position:relative;
}

#top-menu nav 
{
    position:absolute;
    top:30px;
    width:100%
}

#top-menu li 
{
    margin:0 40px;
}

#top-menu li.margin
{
    margin-bottom:50px;
}

#top-menu a
{
    color:#ede9cb;
    text-decoration:none;
}

#top-menu a:hover
{
    color:#fff;
    text-decoration:none;
    -webkit-transition:color 0.3s ease-in;  
    -moz-transition:color 0.3s ease-in;  
    -o-transition:color 0.3s ease-in;  
    transition:color 0.3s ease-in;     
}


.close-menu 
{
    position:absolute; top:0; right:0; z-index:3;       
}

.close-menu a { display:inline; color:#fff; text-decoration:none; float:right;clear:both;position:relative;width:34px;height:35px;}
.close-menu a span { float:left;padding:10px 10px 9px 10px;background-color:#000;}
.close-menu a span.t {position:absolute;margin-right:34px;white-space:nowrap;}
.close-menu a span.i { background:#000 url(/img/close.png) top center no-repeat;  width:13px;height:13px; display:block;border:11px solid black;margin:0;padding:0;position: absolute;right: 0;}
.close-menu a:hover span.i { background:#000 url(/img/close.png) bottom center no-repeat;}


.menu-content-section
{
    position:relative;
   /* top:50px;*/
}

#contact.menu-overlay
{
    width:100%;
    height:100%;
    position:absolute;
    top:100%;
    background:#fff;
    padding-top:50px;
    
}

#contact.menu-overlay p
{
    font-size:30px;
    color:#000;
    margin:0 60px 60px 60px;
}

.menu-overlay 
{
        position:absolute;
    top:100%;
    overflow: hidden;
    display:none;
}

#about .menu-content-section
{
    position:absolute;
    right:0;
    background:#fff;
    z-index:2;
    width:350px;
    overflow:auto;
    color:#000;
    text-align:left;
    top:53px;
    border:20px solid #fff;
    border-width:20px 12px;
    font-size:11px;
}

#about .menu-content-section p
{
    color:#000;
    margin:0 0 10px 00px;
}



nav#home-menu { overflow: hidden;height: 100%;width: 100%;position: absolute;top: 0; }
nav#home-menu ul { overflow: hidden;height: 100% !important;width: 100% !important;position: absolute;top: 0;left: 0; }
#home-menu li { float: left; display: inline-block; overflow: hidden; position: relative; top: 0px; }
#home-menu li.lidMargin { margin-bottom:82px; }
#home-menu li.noLidMargin { margin-bottom:0px; }
nav#home-menu li a { display: block; height: 100%; width: 100%; position: absolute; z-index: 1; top:0; text-decoration:none; }
/*nav#home-menu li a::after { background: url(/img/pattern.png) 0 0 repeat; content: ""; display: block; height: 100%; width: 100%; position: absolute; z-index: 2; top:0; 
                       opacity:1; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;   }*/
nav#home-menu li a:hover::after { opacity:0; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;  }
nav#home-menu li a span { line-height: 25px;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.8);text-transform: uppercase;padding: 3px 20px;position: relative;font-size: 30px;top:45%}

#home-menu a{ color: #EDE9CB; }
#home-menu a:hover{ color: #fff; }
#home-menu a span.description{ opacity:0; -webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;}
#home-menu a:hover span.description{ opacity:1;-webkit-transition:opacity 0.2s ease-in;  -moz-transition:opacity 0.2s ease-in;  -o-transition:opacity 0.2s ease-in;  transition:opacity 0.2s ease-in;  }

#gmap 
{
    height:100%;
    width:100%;
    display:table;
}

#gmap span 
{
    display:table-cell;
    vertical-align:middle;
    text-align: center;
}

#gmap .overlay 
{
    width:160px;
    background-color:#000;
    padding:20px 25px;
    color:#fff;
    position: relative;
    left: 25px;
    top: -120px;
    font-size:12px;
}


#member-of 
{
    position:absolute;
    bottom:10px;
    right:10px;
}